*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body>header{
    padding: 30px;
    background-color: blue;
    color: white;
    display: flex;
    justify-content: center;
}
body>header>h1{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
body>nav{
    display: flex;
    justify-content: center;
    margin: 10px;
    gap: 20px;
}
body>footer{
    background-color: blue;
    color: white;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
body>header>a{
    color: white;
    display: flex;
}


body>main>dl>dd{
    margin-inline-start: 40px;
    margin-bottom: 15px;
}
body>main>dl>dt{
    margin-bottom: 5px;
    unicode-bidi: isolate;
}